local fn = _gn(0x203BEFFDBE12E96A)
--- _SET_ENTITY_COORDS_AND_HEADING
function Global.SetEntityCoordsAndHeading(entity, xPos, yPos, zPos, heading, xAxis, yAxis, zAxis)
	return fn(entity, xPos, yPos, zPos, heading, xAxis, yAxis, zAxis)
end
